API DocumentationManufacturer operation scheduling
List the stored schedule policies
GET
Only operations with a stored policy are listed; any other operation takes one work order at a time.
Phasio API Bearer Tokenheader
AuthorizationBearer <token>Policies successfully retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/operation-schedule-policy'[ { "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "batching": "NONE", "batchDensity": 0, "batchSize": 0, "runsUnattended": true, "minFill": 0, "maxWaitMinutes": 0, "minutesPerPart": 0, "setupMinutes": 0 }]